<table class="table">
  <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">Nombre</th>
      <th scope="col">Credito</th>
      <th scope="col">Estado</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let curso of cursos">
      <th scope="row">{{curso.id}}</th>
      <td>{{curso.nombre}}</td>
      <td>{{curso.credito}}</td>
      <td>{{curso.estado}}</td>
    </tr>
  </tbody>
</table>